[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: debian 6.0.4 image inaccessible

slackware 13.37 was released in May of 2011, so maybe you're right about a 
more recent version.  Kernel that installs is 2.6.37.On Sat, 18 Feb 2012, 
Samuel Thibault wrote:

> Jude DaShiell, le Sat 18 Feb 2012 05:49:48 -0500, a ?crit :
> > I wish when things get removed
> ??
> > My bad for relying on boot help messages then.  My mistake for relying
> > on debian help messages stored in f0.txt to f9.txt inclusive then.
> Whay do you mean precisely?  If there is something wrong in the boot
> help, we have to fix it, but if you don't tell what is wrong we can't
> fix it. It's as simple as that.
> > Now if slackware 13.37 had the same or similar problems with   
> > litetalk synthesizers, on this machine I couldn't send this           
> > message to this list.
> And so? Perhaps slackware 13.37 simply has a more recent version of the
> ltlk driver which does not have the bug (The Debian 6.0.4 installer
> still uses kernel 2.6.32, which is quite old). You can probably try a
> daily build of Debian 7 to check about that.
> Please refrain from showing such attitude. Irony is almost never a good
> tool and has mostly just the tendency to make people stop wanting to
> spend volunteer time on things.
> Samuel

Jude <jdashiel-at-shellworld-dot-net>

Reply to: